@charset "UTF-8";
/* CSS Document */
a {
    color: #000000;
}
/* header */
header #head-ber {
    background-color: #0050b2;
}
header h1 {
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #FFFFFF;
    font-size: 85%;
    line-height: 22px;
    text-align: justify;
}
#fontSize {
    float: right;
    background-color: #cccccc;
    padding: 5px 10px;
    font-weight: bold;
    font-size: 16px;
    margin-top: 10px;
}
#fontSize ul {
    display: inline-block;
    margin-left: 7px;
    margin-bottom: 0;
}
#fontSize ul li {
    display: inline-block;
    padding: 3px 10px;
    border: 1px solid #b3b3b3;
    background-color: #FFFFFF;
}
#fontSize ul li:hover {
    cursor: pointer;
    background-color: #2F2F2F;
    color: #FFFFFF;
    transition: .3s;
}
#fontSize ul li.current {
    background-color: #000000;
    color: #FFFFFF;
}
#head-logo img {
    max-width: 300px;
    margin-bottom: 15px;
}
#head-logo span {
    margin-left: 2rem;
    font-size: 120%;
    color: #FFFFFF;
    font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
}
#head-ber nav {
    margin-top: 15px;
}
#head-nav li {
    display: inline-block;
}
#head-nav-sub {
    text-align: right;
}
#head-nav-sub li a {
    display: block;
    background-color: #cccccc;
    padding: 3px 15px 5px;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    font-size: 90%;
}
#head-nav-sub li a:hover {
    background-color: #2F2F2F;
    color: #FFFFFF;
    transition: .3s;
}
#head-nav-main {
    text-align: center;
    margin: 20px auto;
}
#head-nav-main li {
    margin-left: 6px;
    margin-right: 6px;
}
#head-nav-main li a i {
    color: #3fa9f5;
}
/* footer */
footer {
    background-color: #f2f2f2;
    text-align: center;
}
#footlogo {
    max-width: 380px;
    margin: 0 auto;
    padding: 35px;
}
#footnav {
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    padding: 12px;
}
#footnav li {
    display: inline-block;
    margin-left: 7px;
    margin-right: 7px;
}
#copyright {
    padding: 20px;
    font-size: 90%;
}
/* ↓　lg 幅以下の時に反映される設定　↓ */
@media only screen and (max-width: 1199px) {}
/* ↓　md 幅以下の時に反映される設定　↓ */
@media only screen and (max-width: 991px) {}
/* ↓　sm 幅以下の時に反映される設定　↓ */
@media only screen and (max-width: 767px) {
    #head-logo, #head-contact {
        text-align: center!important;
    }
    #head-nav-sub {
        display: none;
    }
    #head-nav-main {
        margin: 10px auto;
        text-align: left;
    }
    #head-nav-main li {
        width: 49%;
        padding: 10px 0;
        margin-left: 0;
        margin-right: 0;
        font-size: 95%;
    }
    #head-contact ul li a {
        padding: 7px 12px;
        font-size: 70%;
    }
}
/* ↓　col 幅以下の時に反映される設定　↓ */
@media only screen and (max-width: 575px) {
    #head-logo img {
        margin-top: 10px;
    }
    #head-nav-main {
        display: none;
    }
    #head-logo span {
        margin-left: 0;
        display: block;
        padding-bottom: 20px;
    }
}